NAME Phase Spider
NAM2 a phase spider
ICON items/s_twl.jpg 30
GFXP items/l_twl.jpg 6
FLAG life
DIST warm hot
TEXT An intermittently incorporeal spider, especially difficult to capture due to its annoying habit of being in more than one place at once.
COST 130 lifeforms
TYPE other

